Subject: Re: [Cellar] Matroska Ordering Guidelines

From: Michael Bradshaw <[email-masked]>
Date: Wed, 1 Jun 2016 12:26:00 -0700

On Sat, May 28, 2016 at 8:13 AM, Dave Rice <[email-masked]> wrote:
>
> I could renaming it to "Ordering Requirements", though I think including
> both mandates and recommendations on ordering in the same section is okay,
> or possibly having one subsection on mandates and one subsequent subsection
> on recommendations.
>

Alternatively, just naming it "Ordering" or "Ordering in Matroska" and then
clearly using SHOULD/MUST throughout the section would clarify what's a
recommendation and what's a requirement. I'd be content with something like
that.